<div class="container">
    <h2> DANH SÁCH SÂN BÓNG</h2>

    <div class="list">

        <mat-card class="card" *ngFor=" let item of listLocal">
            <a routerLink="/detail/{{item.id}}" class="link">
                <img mat-card-image src="{{item.banner}}" alt="Banner">
                <a routerLink="/edit/{{item.id}}" class="btnEdit ">
                    <mat-icon>edit</mat-icon>
                </a>
                <mat-card-content>
                    <h3>{{item.name}}</h3>
                    <mat-icon class="icon">location_on</mat-icon>
                    <p class="in4">{{item.address}}</p><br>
                    <mat-icon class="icon"> call</mat-icon>
                    <p class="in4">{{item.phoneNumber}}</p><br>
                    <mat-icon class="icon"> nfc</mat-icon>
                    <p class="in4">{{item.type1}}</p>
                    <p class="in4">{{item.type2}}</p>
                    <p class="in4">{{item.type3}}</p>
                </mat-card-content>

            </a>
        </mat-card>
        <div>
            <a routerLink="/new" class="btnAdd">
                <mat-icon>add</mat-icon>
            </a>
        </div>

    </div>